/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

#footer .textwidget,
#footer ul li {
	font-size: 13px;
}

footer#footer p a, footer#footer .contact_information dd p a {
	color: #dddddd !important;
}

.gfield input[type=text],
.gfield input[type=email],
.gfield input[type=number],
.gfield input[type=tel],
.gfield input[type=url],
.gfield input[type=password] {
	display: inline-block;
    height: 40px;
    padding: 4px 6px;
    margin-bottom: 10px;
    line-height: 20px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 3px;
    vertical-align: middle;
    border: 1px solid #e7e7e7 !important;
}

h3.gform_title {
	font-size: 30px;
	border-bottom: 1px solid #dddddd;
}

.gform_wrapper h3 {
    font-weight: 600 !important;
    font-size: 25px;
	padding: 15px 0;
}

input.gform_button {
	color: #ffffff;
    background: rgba(81,171,213, 1);
    border-color: rgba(81,171,213, 1);
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px 32px;
    border-radius: 3px;
}
